{
  "main": {
    "id": "e1a53579631687bf",
    "type": "split",
    "children": [
      {
        "id": "52ebb891467141b2",
        "type": "tabs",
        "children": [
          {
            "id": "c6e1f6f3797edf57",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "UNB/Year 4/Semester 2/STAT2593/2024-02-12.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "07178968c0b4f60d",
    "type": "split",
    "children": [
      {
        "id": "006b9729c9d7e840",
        "type": "tabs",
        "children": [
          {
            "id": "724d50474acd511c",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "3ee353d7850a4513",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "13b29070f0312d32",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "right": {
    "id": "75bd23c3d21f228b",
    "type": "split",
    "children": [
      {
        "id": "07bc882d75fe7881",
        "type": "tabs",
        "children": [
          {
            "id": "27eb57880cb7a30d",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "UNB/Year 4/Semester 2/STAT2593/2024-02-12.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "e874b7ec2e7755c5",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "UNB/Year 4/Semester 2/STAT2593/2024-02-12.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "a34764e0ca80e0b3",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "81f8d381eff656aa",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "UNB/Year 4/Semester 2/STAT2593/2024-02-12.md"
              }
            }
          },
          {
            "id": "2fdc1454fc8434d2",
            "type": "leaf",
            "state": {
              "type": "advanced-tables-toolbar",
              "state": {}
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false
    }
  },
  "active": "c6e1f6f3797edf57",
  "lastOpenFiles": [
    "UNB/Year 4/Semester 2/CS3103/2024-02-12.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-02-12.md",
    "UNB/Year 4/Semester 2/CS2333/2024-02-07.md",
    "UNB/Year 4/Semester 2/CS3103",
    "UNB/Year 4/Semester 2/CS3103.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-02-09.md",
    "UNB/Year 4/Semester 2/CS3873/2024-02-09.md",
    "UNB/Year 4/Semester 2/CS2333/2024-02-09.md",
    "UNB/Year 4/Semester 2/CS3873/2024-02-07.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-01-17.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-01-19.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-01-22.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-02-05.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-01-24.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-01-26.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-01-29.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-01-31.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-02-07.md",
    "UNB/Year 4/Semester 2/STAT2593/2024-02-02.md",
    "UNB/Year 4/Semester 2/CS2333/2024-02-05.md",
    "UNB/Year 4/Semester 2/CS3873/2024-02-05.md",
    "UNB/Year 4/Semester 2/CS3873/2024-02-02.md",
    "UNB/Year 4/Semester 2/CS2333/2024-02-02.md",
    "UNB/Year 4/Semester 2/CS2333/2024-01-31.md",
    "UNB/Year 4/Semester 2/CS3873/2024-01-31.md",
    "UNB/Year 4/Semester 2/CS2333/2024-01-22.md",
    "UNB/Year 4/Semester 2/CS2333/2024-01-24.md",
    "gcm-diagnose.log",
    "Semester 2/STAT2593/Untitled",
    "Semester 2/STAT2593",
    "Semester 2",
    "Semester 1",
    "Semester 2/CS2333",
    "Semester 2/CS3873",
    "Semester 1/CS2418",
    "Semester 1/CS3418"
  ]
}